Subject: Re: [lojban] An approach to attitudinals

From: Rob Speer <[email-masked]>
Date: Tue, 12 Jun 2001 22:16:38 -0400

On Tue, Jun 12, 2001 at 05:53:24PM -0700, Robin Lee Powell wrote:
> On Tue, Jun 12, 2001 at 05:05:20PM -0700, Robin Lee Powell wrote:

Um. Would the real Robin Lee Powell please stand up?

> > Here's an extension that I think I like:
> > 
> > 1. In a sentence by itself, UI is a bare emotion.
> > 2. At the front of a sentence, UI modifies the assertive nature of the
> > whole bridi.
> > 3. After a particular sumti, UI modifies the assertive nature of the
> > element, but leaves the assertive nature of the bridi alone.
> > 4. After the brivla, UI does not modify the assertive nature at all.
> > 
> > Note that #2 contravenes the book.

> Which is stupid. So, how about this:
> 
> 1. In a sentence by itself, UI is a bare emotion.
> 
> 2. At the front of a sentence, UI does not modify the assertive nature
> of anything at all.
> 
> 3. After a particular sumti, UI modifies the assertive nature of the
> element, but leaves the assertive nature of the bridi alone.
> 
> 4. After the brivla, UI modifies the assertive of the bridi as a whole.

Your #2, on the other hand, contradicts actual usage as well as the book
(consider 'xu').

I get the idea that if we follow the Book to the letter, we get the ambiguous
mess we have now. I think that if the o* and u* attitudinals were assumed to
have no significant effect on the assertive nature of a sentence, it would
bring things into line nicely while only contradicting the Book in a part
that's vague anyway.

-- 
Rob Speer